header
{
	margin-bottom 				    :   30px;
}

#Menu
{
	width 					    :	90%;
	margin 					    :	auto;
	max-width                                   :   1100px;
	overflow                                    :   hidden;
	padding                                     :   17px 0;
	border-bottom                               :   1px solid #ECECEC;
}

#Menu > ul
{
	padding-top                                 :   16px;
	list-style                                  :   none;
	overflow                                    :   hidden;
	text-align                                  :   right;
}

#Menu > ul > li
{
	display                                     :   inline;

}

#Menu > ul > li > a
{
	color                                       :   #4c4c4c;
	padding                                     :   12px 0;
	text-decoration                             :   none;
	font-size                                   :   13px;
	font-family                                 :   OpenSans;
	margin-left                                 :   38px;
}

#Menu > ul > li > p
{
	color                                       :   #4c4c4c;
	padding                                     :   12px 0;
	text-decoration                             :   none;
	font-size                                   :   13px;
	font-family                                 :   OpenSans;
	margin-left                                 :   38px;
	display 			 	    :	inline-block;
	cursor 					    :	pointer;
}

#Menu > ul > li > a:hover, #Menu > ul > li > p:hover
{
	color                                       			:   #F39B38;
}

#logo
{
	width                                       			:   102px;
	margin-right                                			:   80px;
	float                                       			:   left;
}

#logo > img
{
	border  												:	0;
}

/* Icone d'appel du menu en mode responsive */
#iconeMenu
{
	width                                       			:   22px;
}

#callResponsiveMenu
{
	display                                     			:   none !important;
	padding-top 										  	:	17px;
	float 												  	:	right;
}

#responsiveMenu
{
	width                                       			:  90%;
	height                                      			:  100%;
	margin-top                                  			:  50px;
	margin-left                                 			:  -200px;
}

#responsiveMenu > a
{
	display                                      			:  block;
	padding-top                                  			:  14px;
	margin-bottom                                			:  5px;
	font-family                                  			:  OpenSans;
	font-size                                    			:  22px;
	color                                        			:  #9f9a93;
}

/* Sous-menu */

#subMenu
{
	width 													: 	100%;
	margin-top 											    :	10px;
	display 												:	none;
	text-align 												:	right;
	font-size 												:	12px;
}

#subMenu > a
{
	display 												:	inline-block;
	font-size 												:	10px;
	margin-right 											:	20px;
}

.subMenuLoginForm
{
	display 												:	block;
}

.subMenuLoginForm > input
{
	border 													:	1px solid #ECECEC;
	padding 												:	5px 7px;
}

.subMenuLoginForm > input[type='submit']
{
	border 													:	1px solid #A8D46F;
	border-radius 											:	5px;
	background 												:	#A8D46F;
	color 													:	#FFF;
	padding 												:	4px 7px;
	margin-left 											:	10px;
	text-transform 											:	uppercase;
	font-size 												:	12px;
	height 													:	29px;
	-webkit-transition										: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition											: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition											: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition											: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition												: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

.subMenuLoginForm > input[type='submit']:hover
{
	border 													:	1px solid #A8D46F;
	background 												:	#FFF;
	color 													:	#A8D46F;
	-webkit-transition										: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition											: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition											: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition											: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition												: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

.subMenuHelpPassword
{
	padding-top 											:	8px;
	margin-right 											:	73px !important;
}

.subMenuHelpRegister
{
	margin-right 											:	111px !important;
}

.blankSpace
{
	display 												: 	inline-block;
	width 													:	82px;
}

/* Menu mobile */
#MobileMenu
{
	width 									    		  	:	90%;
	margin 									    		  	:	auto;
	overflow                                    	:  hidden;
	padding                                     	:  17px 0;
}

#screenMenu
{
	width 													:	100%;
	margin-top 												:	20px;
}

#screenMenu > ul > li
{
	list-style-type 										:	none;
	text-align 												:	right;
	padding 													:	12px 0;
	margin-right 											:	-180px;
}

.animateItem > ul > li
{
	margin-right 											:	0px !important;
	-webkit-transition										: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition											: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition											: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition											: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition												: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

.animateItem > ul > li:nth-of-type(1){transition-delay: 0.1s;}
.animateItem > ul > li:nth-of-type(2){transition-delay: 0.2s;}
.animateItem > ul > li:nth-of-type(3){transition-delay: 0.3s;}
.animateItem > ul > li:nth-of-type(4){transition-delay: 0.4s;}
.animateItem > ul > li:nth-of-type(5){transition-delay: 0.5s;}
.animateItem > ul > li:nth-of-type(6){transition-delay: 0.6s;}
.animateItem > ul > li:nth-of-type(7){transition-delay: 0.7s;}
.animateItem > ul > li:nth-of-type(8){transition-delay: 0.8s;}

@media screen and (min-width : 100px) and (max-width : 930px)
{
	header
	{
		background 											:	#F9F2E7;
		padding-bottom 									:	3px;
		margin-bottom 										:	30px;
	}

	#Menu
	{
		border-bottom                      			:   none;
	}

	#logo
	{
		width                                   	:   63px;
		margin-top 											:	 6px;
	}

	.nonResponsiveMenu
	{
		display 												:	none !important;
	}

	#callResponsiveMenu
	{
		display 												:	inline-block !important;
	}

	#Menu > ul > li > a
	{
		display 												:	none;
	}

	#Menu > ul > li > p
	{
		display 												:	none;
	}
}

@media screen and (min-width : 931px) and (max-width : 1024px)
{
	#Menu > ul > li > a, #Menu > ul > li > p
	{
		margin-left 		 								:	25px;
	}
}
